## dde-account-faces 1.0.11

=== debian/changelog ===
dde-account-faces (1.0.11-1) unstable; urgency=low

  * ['Autobuild release: 90b8c25e5847d07f6acb214c4dacc5db3e2f9dfd']

 -- shuttle <shuttle@deepin.com>  Fri, 28 Sep 2018 15:27:09 +0000
