## dde-account-faces 1.0.12

=== Makefile ===
PREFIX = /var

all:

install:
	install -d ${DESTDIR}${PREFIX}/lib/AccountsService/
	cp -r icons ${DESTDIR}${PREFIX}/lib/AccountsService/
