## dde-account-faces 1.0.12.1

=== debian/changelog ===
dde-account-faces (1.0.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * debian/copyright: Update license following upstream action.
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Fri, 27 May 2022 21:50:55 -0400
