## dde-account-faces 1.0.15

=== debian/changelog ===
dde-account-faces (1.0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 15 Oct 2023 16:37:06 -0400
