## dde-account-faces 1.0.16

=== debian/changelog ===
dde-account-faces (1.0.16) unstable; urgency=low

  * add new account asserts

 -- chenhongtao <chenhongtao@deepin.org>  Mon, 25 Dec 2023 10:31:05 +0800

dde-account-faces (1.0.15) unstable; urgency=low

  * fix images in dimensional and flat are placed wrong, thanks to hotime

 -- chenhongtao <chenhongtao@deepin.org>  Mon, 04 Sep 2023 11:18:01 +0800

dde-account-faces (1.0.14) unstable; urgency=low

  * chore: 设置默认头像
  * feat: 新增账户头像

 -- dengbo <dengbo@uniontech.com>  Wed, 19 Apr 2023 18:31:35 +0800

dde-account-faces (1.0.13) unstable; urgency=low

  * feat: 新增用户头像资源

 -- dengbo <dengbo@uniontech.com>  Thu, 30 Mar 2023 16:53:15 +0800

dde-account-faces (1.0.10-1) unstable; urgency=low

  * Autobuild Tag 1.0.10 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Sat, 19 Dec 2015 13:04:43 +0000

dde-account-faces (1.0.9-1) stable; urgency=low

  * Autobuild Tag 1.0.9 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Wed, 09 Dec 2015 22:43:15 +0000

dde-account-faces (1.0.8) unstable; urgency=medium

  * update. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 18 Nov 2015 14:03:02 +0800

dde-account-faces (1.0.7-1~trusty) trusty; urgency=medium

  * fix bigger/guest icon.

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 18 Nov 2014 10:22:53 +0800

dde-account-faces (1.0.6-1~trusty) trusty; urgency=medium

  * add 80x80 guest icon. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 18 Nov 2014 08:42:56 +0800

dde-account-faces (1.0.5-1~trusty) trusty; urgency=medium

  * add bigger icons. 
  * add 80x80 icons.

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 17 Nov 2014 16:12:50 +0800

dde-account-faces (1.0.4-2~trusty) trusty; urgency=low

  * add guest_96 png. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 09 May 2014 12:54:01 +0800

dde-account-faces (1.0.4-1~trusty) trusty; urgency=low

  * fix guest.jpg to guest.png. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 09 May 2014 09:21:57 +0800

dde-account-faces (1.0.3-1~trusty) trusty; urgency=low

  * update. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 07 May 2014 07:58:28 +0800

dde-account-faces (1.0.2-1~trusty) trusty; urgency=low

  * remove some face image. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 21 Mar 2014 09:46:54 +0800

dde-account-faces (1.0.1-2~trusty) trusty; urgency=low

  * fix install file. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 17 Mar 2014 17:34:29 +0800

dde-account-faces (1.0.1-1~trusty) trusty; urgency=low

  * change account face icon. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 17 Mar 2014 16:50:11 +0800

dde-account-faces (1.0.0-1~saucy) saucy; urgency=low

  * add conflicts to deepin-system-settings-module-account 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Sun, 09 Feb 2014 16:20:40 +0800

dde-account-faces (1.0.0~saucy) saucy; urgency=low

  * first package.

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 09 Jan 2014 11:11:58 +0800
