## dde-account-faces 1.0.17

=== debian/changelog ===
dde-account-faces (1.0.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Feb 2025 22:16:48 -0500

dde-account-faces (1.0.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 30 Nov 2024 09:26:12 -0500
