=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Clay Stan <claystan97@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/linuxdeepin/dde-account-faces
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dde-account-faces.git
